Bug 182476 - New port: security/broccoli: Bro client communications library
Summary: New port: security/broccoli: Bro client communications library
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-29 01:50 UTC by Craig Leres
Modified: 2013-10-16 21:22 UTC (History)
1 user (show)

See Also:


Attachments
broccoli.shar (4.19 KB, text/plain)
2013-09-29 01:50 UTC, Craig Leres
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Craig Leres freebsd_committer 2013-09-29 01:50:00 UTC
	We'd like to split broccoli out of the security/bro port
	so that programs can use it without having to build/install
	the bro port. One example is security/barnyard2.

	This PR should processed at the same time the security/bro
	PR I am submitting; I will follow up with that PR number
	once one is assigned.

	Broccoli is the Bro client communications library and lets
	you create applications that can speak the Bro communication
	protocol.
Comment 1 Edwin Groothuis freebsd_committer 2013-09-29 01:50:18 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 Craig Leres freebsd_committer 2013-09-29 03:33:33 UTC
The corresponding security/bro PR is:

    http://www.freebsd.org/cgi/query-pr.cgi?pr=182475
Comment 3 Thomas Abthorpe freebsd_committer 2013-10-08 06:15:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 4 Thomas Abthorpe freebsd_committer 2013-10-16 21:22:52 UTC
State Changed
From-To: open->closed

New port added. Thanks!